﻿

.site-description {
	color: #999;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 300;
	line-height: 1;
	margin: 0 0 10px;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.site-description,
	.site-header hgroup,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}

	.header-inner {
		display: none;
	}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}



#logo {
  margin: 0;
}

#header #logo {
  float: left;
  font-size: 24px;
}

#header #logo a {
  color: #383838;
}

  #header #logo img {
    vertical-align: top;
  }

body.color01 #header #logo a {
  color: #494D50;
}

body.color02 #header #logo a {
  color: #656364;
}

body.color03 #header #logo a {
  color: #444756;
}

body.color04 #header #logo a {
  color: #474747;
}


    .ruby-widget-post-fw .widget-title h3 {
        font-size: 20px;
    }


.widget-title {
    display: block;
    text-align: center;
    margin-bottom: 30px;
}


.about-widget .widget-title {
    position: absolute;
    left: 0;
    right: 0;
    top: 40px;
    margin: 0;
    color: #fff;
    z-index: 9;
}


.widget_mc4wp_form_widget .widget-title {
    display: none;
}


.footer-wrap.is-light-text .widget-title {
    color: #eee;
}


.widget_mc4wp_form_widget .widget-title, .widget_custom_html .widget-title {
  display: block;
}
.ingress{margin:0;font:50px/50px "Amatic SC",cursive}
.ingress p{padding:0 0 60px}
.ingress img{-webkit-box-sizing:border-box;box-sizing:border-box;padding-left:60px;padding-right:60px}
.ingress p:last-child,.main-menu-container .menu-some-container ul.menu li:last-child{padding-bottom:0}
.full-size-bg .ingress{margin-left:17.1875%;width:65.625%;margin-right:17.1875%}
#ajankohtaista .wrapper .ingress{margin-left:auto;margin-right:auto}
.entry-title{font-size:36px;line-height:1}
.entry-title a,.sidebar .widget-title a{color:#222;font-weight:500}
.entry-title a:hover{color:#e8554e}
.featured-content .entry-title{border:none;font-size:24px;line-height:1.2}
.sidebar .featured-content .entry-title{font-size:20px}
.featured-content .entry-title a{border:none}

  .posts-grid .grid-item__date {
    background-color: #a3a9ac;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    top: -54px;
    height: 54px;
    padding: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

	
#menu-item-71, #menu-item-71:hover {	
	
	height: 72px;

width: 250px;
text-align: center;
border: none;
float: right;

}


#menu-item-71 a, #menu-item-71 a:hover {
	color: #CD1C64 !important;
	border: 1px solid #CD1C64 !important;
}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.abcp_footer #menu-footer a{color:#333;margin:0 10px 10px}
.abcp_header .menu-container .col-xs-6{width:auto}
.abcp_header .menu-container:after,.abcp_header .navbar-collapse{clear:both}
.abcp_header .menu-container:after,.abcp_header .menu-container:before{content:" ";display:table}
.abcp_header .menu-container{padding-left:15px;padding-right:15px}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}
.abcp_footer .menu{display:block;text-align:center;margin-bottom:20px;padding:0}
.abcp_footer .menu li{display:inline;border-right:1px solid #333}
.abcp_footer .menu li:last-child{border-right:none}
.abcp_footer .menu li a{color:#c8c8c8;display:inline-block;margin:0 10px!important;font-weight:400}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:15;display:inline-block;font-family:serif;width:30px;height:30px;margin-top:-35px;font-size:50px}
.carousel-control .icon-prev{left:10%;margin-left:5px}
.carousel-control .icon-prev:before{content:'\2039'}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}

   #col-3 ul.second-block li{width:90%;float: none;text-align: center;}

   #col-3 ul.second-block li img{width:90%;margin: 0 auto;max-width: 197px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.l-footer__menu .menu-item-has-children{display:inline-block;vertical-align:top;width:25%;font-size:20px;font-weight:600;line-height:32px;padding-right:10px;float:left}
.l-navbar__left-widget,.l-navigation .l-menu .menu-item{display:inline-block}
.l-navigation .menu-item-has-children:hover .sub-menu{display:block}
.navbar.old .navbar-nav .menu-item{letter-spacing:1px;font-size:16px}
.navbar.old .navbar-nav .dropdown-menu .menu-item{margin:2px 0}


			.l-navbar__menu-item,
			.l-navbar__dropdown-toggle,
			.menu-item a {
			font-family: Economica, serif !important;
			}
.row{margin-left:-15px;margin-right:-15px}


.tba .row {
	background: white;
	margin: 0 0 30px 0;
	padding: 15px 0; 
}



.lea .row {
	background-color: white;
	padding: 15px 0; 
	margin: 0;
}

	.lea .row .logo {
		min-height: 0; 
	}
